import { title } from "process";
import { httpGetInterceptor } from "../http-config/http-interceptor-service";

export async function paginationBlog(size: number, page: number) {
  return await httpGetInterceptor(
    `blog/pagination?enablePage=1&page=${page}&size=${size}`
  );
}
